﻿@charset "utf-8";

*{
	margin:0px;
	padding:0px;
	}
body{
 /*font-family:Arial,Verdana,"宋体";*/
	font-size:12px;
	}
img{
	border:0px;
	}
html{
	overflow-x:hidden;
	overflow-y:scroll;
	}
form,img{margin:0px; padding:0px;}

a{
	text-decoration:none;
	color:#000;
	}
a:hover
{
    color:#f40002;
	/*text-decoration:underline;*/
	}
ul{list-style:none outside none;}
#shot{
	width:100%;
	height:28px;
	background:#f3f3f3;
	border-bottom:1px #d8d8d8 solid;
	}
/*2012-10-22 begain*/
.adver{
	width:1200px;
	height:auto;
	margin:auto;
	text-align:center;
	}

/*2012-10-22end*/
#w{
	width:1200px;
	height:29px;
	line-height:29px;
	margin:auto;
	color:#3b3b3b;
	}
	/*2012-09-18 修改begain*/
.f1{
	float:right;
	}
.f1 a{
	color:#e4393c;
	margin-right:5px;
	}
.f1 a:hover{
	text-decoration:underline;
	 color:#e4393c;
	}
.fer{
	float:right;
	height:12px;
	line-height:12px;
	padding:8px 0;
	}
.fer li{
	float:left;
	width:60px;
	margin-right:10px;
	background:url(/images/top_bg.jpg) no-repeat 50px center;
	padding-right:6px;
	border-right:solid 1px #b5b5b5;
	}
/*2012-09-18 修改end */

#header{
	}
#header-main{
	width:1200px;
	height:80px;

	margin:auto;
	padding-top:20px;
	padding-bottom:5px;
	}
#logo{
	width:265px;
	height:80px;
	line-height:80px;
	float:left;
	position:relative;
	/*padding-left:15px;*/
	/*padding-top:8px;*/
	}
#logo1{
	width:247px;
	height:57px;
	float:left;
	margin-right:144px;
	position:relative;
	left:150px;
	}
#search{
	width:625px;
	height:58px;
	float:left;
	padding-top:12px;
	}
/*2012.12.19 begain*/
.searchinside{
	border:#e31f22 2px solid;
	width:620px;
	height:32px;
	}
.searkuang{
	width:461px;
	height:26px;
	line-height:26px;
	color:#807a62;
	text-align:left;
	padding-left:10px;
	border:none;
	float:left;
	}
/*2012.12.19 end*/
#honour{
	width:310px;
	height:80px;
	line-height:80px;
	 float:right;
	
	}
.phone{
	width:310px;
	height:65px;
	line-height:65px;
	background:url(/images/phone.jpg) no-repeat right;position:relative;
	}
.houner{
	width:227px;
	height:56px;
	margin:auto;
	display:none;
	}
.houner a{
	display:block;
	height:56px;
	float:left;
	}
#nav{
	background-color:#e31f22;
	width:100%;
	height:35px;
	}
#banner{
	width:1200px;
	height:35px;
	margin:auto;
	position:relative;
	z-index:99;
	}
#category{
	width:210px;
	height:35px;
	position:absolute;
	top:0px;
	left:0px;
	background:url(/images/category.jpg) no-repeat;
	display:inline;
	}
#shopcar{
	width:135px;
	height:35px;
	padding-left:50px;
	line-height:35px;
	position:absolute;
	top:0;
	right:0;
	background:url(/images/shopcar.jpg) no-repeat left;
	}
#item_top{
	padding-left:20px;
	background-color:#b30003;
	}
#item_top h1 a{
	font-size:14px;
	color:#fff;
	font-weight:bold;
	height:35px;
	line-height:35px;
	text-decoration:none;
	}
#item_top h1 a:hover{
	text-decoration:underline;
	}
#bannermain{

	}
#slider{
	width:1200px;
	height:305px;
	margin:auto;
	margin-top:10px;
	}
#slider_right{
	float:right;
	}
#denglu{
	width:216px;
	height:60px;
 
	margin-bottom:10px;
		border:#e5e5e5 1px solid;
	}
#busicity{
	width:216px;
	height:230px;
	border:#e5e5e5 1px solid;
	margin-bottom:10px;
	background:url(/images/city_bg.jpg) repeat-x;
	}
#busicity ul{
	margin-top:10px;
	margin-left:13px;
	padding-right:5px;
	}
#busicity ul li{
	background:url(/images/disc_bg.jpg) no-repeat left;
	padding-left:10px;
	height:24px;
	line-height:24px;
	width:183px;
	white-space:nowrap;
	}
#dingdan{
	height:81px;
	width:208px;
	border:#e5e5e5 1px solid;
	}
.dingdanhao{
	padding:15px 0px 0px 25px;
	width:183px;
	height:30px;
	line-height:30px;
	text-align:center;
	}
.main_right .p_name .adwords{ color:#e4393c}
#hdoor{
	width:1200px;
	height:276px;
	margin:auto;
	background:#00FF66;
	margin-top:14px;
	}
#tabnewgoods{
	width:1200px;
	height:276px;
	margin:auto;
	margin-top:10px;
	}
#tabnew_left{
	width:980px;
	height:276px;
	float:left;
	}
#tabnew_right{
	width:208px;
	height:270px;
	float:right;
	border:#e1e1e1 1px solid;
	}
#active-top{
	width:193px;
	height:33px;
	line-height:33px;
	padding-left:15px;
	font-size:12px;
	font-weight:bold;
	border-bottom:#e1e1e1 1px solid;
	background:url(/images/active.jpg) repeat-x;
	}
	#active-top1{
	width:193px;
	height:33px;
	line-height:33px;
	padding-left:15px;
	font-size:12px;
	font-weight:bold;
	border-bottom:#e1e1e1 1px solid;
	background:url(/images/active1.jpg) repeat-x;
	}
#actimg{
	width:210px;
	height:65px;
	margin-top:10px;
	text-align:center;
	}
.gg{
	margin:auto;
	width:1200px;
	height:88px;
	margin-top:12px;
	margin-bottom:12px;
	}
.tab2{
	width:1200px;
	height:auto;
	margin:auto;
	/*border-top:#fff 2px solid;
 
	border-bottom:#e2e2e2 1px solid;*/
		margin-top:12px;
	}
.tab2_left{
	width:1200px;
	height:auto;
	float:left;
	/*border-right:#e2e2e2 1px solid;*/
	}
.tab2_left_1{
	width:1200px;
	height:auto;
	}
.tab2_left_2{
	width:979px;
	height:75px;
	border-top:#e2e2e2 1px solid;
	border-left:#e2e2e2 1px solid;
	}	
.pp{
	position:relative;
	
	
	width:100px;
	height:52px;
	/*margin-left:18px;border:1px solid #eee;top:16%;*/
	float:left;
	}
span.imgBox a{
	text-align:center;
	vertical-align:middle;
	display:table-cell;
	border:none;
	width:105px;
	 
	*font-size:45px;
	*display:block;
	}
span.imgBox img {
	vertical-align:middle;
	border:0;
　　}
.tab2_right{
	width:234px;
	height:auto;
	float:left;
	background-color:#fafafa;
     text-align:center;
/*border-right:#e2e2e2 1px solid;*/
	}
.tab2_top{
	width:1200px;
	height:36px;
	line-height:36px;
	background:url(/images/tab2-top.jpg) no-repeat 0 0;
	}

.tab2_right_top{
	width:218px;
	height:40px;
	background:url(/images/sale1.jpg) no-repeat;
	}
.main_left{
	width:225px;
	height:412px;
	float:left;
	/*border:#e2e2e2 1px solid;*/
	border-right:#e5e5e5 1px solid;
	border-bottom:none;
	background-color:#fafafa;
	border-top:none;
	}
.main_left ul{
 margin-top:20px;
	margin-left:25px;
	}
.main_left ul li{
	width:100px;
	height:25px;
	float:left;
	color:#ababab;
	}
 
.main_left img{
	 
	margin-top:20px;
	}
.main_right{
	width:740px;
	height:auto;
	float:left;
	}
.tab3_top{
	width:1200px;
	height:36px;
	line-height:36px;
	background:url(/images/orange-bg.jpg) no-repeat;
	}
.tab3{
	width:1200px;
	height:auto;
	margin:auto;
	/*border-top:#fff 2px solid;
 
	border-bottom:#e2e2e2 1px solid;*/
	margin-top:12px;
	}	
.tab3_right_top{
	width:218px;
	height:40px;
	background:url(/images/sale2.jpg) no-repeat;
	}
.tab1_top{
	width:1200px;
	height:36px;
	line-height:36px;
	background:url(/images/green-bg.jpg) no-repeat 0 0;
	}

.tab1{
	width:1200px;
	height:auto;
	margin:auto;
	/*border-top:#fff 2px solid;
 
	border-bottom:#e2e2e2 1px solid;*/
	margin-top:6px;
	}
.tab1_right_top{
	width:218px;
	height:40px;
	background:url(/images/yellow.jpg) no-repeat;
	}
.tab4{
	width:1200px;
	height:auto;
	margin:auto;
	/*border-top:#fff 2px solid;
 
	border-bottom:#e2e2e2 1px solid;*/
		margin-top:12px;
	}	
.tab4_right_top{
	width:218px;
	height:40px;
	background:url(/images/sale4.jpg) no-repeat;
	}
.tab4_top{
	width:1200px;
	height:36px;
	line-height:36px;
	background:url(/images/blue.jpg) no-repeat 0 0;
	}	
.topfont .title{
	color:#fff;
	font-weight:bold;
	margin-left:30px;
	margin-right:35px;
	height:35px;
	line-height:35px;
	font-size:16px;
	}
.topfont .title a{
	color:#fff;
	
	}
.topfont li{
	float:left;
	margin-left:20px;
	font-size:12px;
	font-weight:bold;
	
	}	
	.topfont li a{
	color:#737373;
}
.foot{
	width:100%;
	height:178px;
	background:url(/images/foot_bg.jpg) repeat-x;
	margin-top:46px;
	margin-bottom:15px;
	}
.foot_sh{
	width:1020px;
	height:150px;
	margin:auto;
	}
.foot_shfu{
	border-right:dashed 1px #bbb;
	width:169px;
	height:150px;
	float:left;
	line-height:20px;
	margin-top:17px;
	}
.foot_shfu ul{
	margin-top:23px;
	margin-left:32px;
	}
.foot_shfu ul li a{
	color:#646464;
		}
	
.foot_shfu .tm{
	font-size:14px;
	font-weight:bold;
	color:#000;
	margin-bottom:7px;
	}
.foot_sh #ex{
	border:none;
	}
.shimg{
	width:657px;
	height:50px;
	margin:auto;
	text-align:center;
	padding-left:10px;
	}
.shimgtu{
	width:215px;
	height:50px;
	background:url(/images/line.jpg) no-repeat right;
	float:left;
	text-align:center;
	}
#tuno{
	background:none;
	}
.cinav{
	width:380px;
	height:20px;
	margin:auto;
	margin-top:20px;
	margin-bottom:2px;
	text-align:center;
	}

.Copyright{
	width:1200px;
	margin:auto;
	text-align:center;
	color:#505050;
	line-height:22px;
	}
.authentication{
	width:1200px;
	margin:auto;
	margin-top:10px;
	text-align:center;
	height:40px;
	margin-bottom:20px;
	}
.authentication a{
	display:inline-block;
	margin-right:10px;
	}
.paihang .p_img{
	float:left;
	margin-right:5px;
	}
.paihang .p_name a{
	width:110px;
	height:32px;
	float:left;
	color:#0e51ac;
	font-size:13px;
	line-height:20px;
	}
.paihang .p_price{
	float:left;
	margin-top:10px;
	color:#e4393c;
	font-size:14px;
	font-weight:bold;
	}
.paihang2 .p_price{
	float:left;
	margin-top:10px;
	color:#e4393c;
	font-size:14px;
	font-weight:bold;
	font-family:Verdana;
	}
.paihang .fore{
	border-bottom:none;
	}
	
	
	
/*part two banner css*/

#box{color:#fff; font-weight:bold;}
#bannerli li{width:98px; height:35px; line-height:35px; text-align:center; list-style-type:none; position:relative; float:left; left:240px; font-weight:bold;}


.n{cursor:pointer; background:url(../images/current_bg.jpg) no-repeat;}
.m{cursor:pointer; background:url(../images/banner_bg22.jpg) no-repeat;}
#bannerli li a{text-decoration:none;color:#fff; font-size:14px;display:block;}
#bannerli li:hover{ background:url(../images/current_bg.jpg) no-repeat;}




/* Part three leftmenu css*/

em{ font-style:normal;}
.allsort {
	Z-INDEX:11; BACKGROUND: url(/images/cssBg.jpg) no-repeat 0px -166px; FLOAT: left; WIDTH: 200px; MARGIN-RIGHT: 4px; position:relative;
	text-align:left; display:inline;
}
#o-search .allsort .mt A {
	COLOR: #630
}
.allsort .mt .extra {
	DISPLAY: none
}
.allsort .mc {  border-right:#b30003 2px solid; border-left:#b30003 2px solid; border-bottom:#b30003 2px solid; padding-left:3px; padding-top:10px; background:#fff;OVERFLOW: visible; WIDTH: 204px; height:304px;POSITION: absolute; TOP:0; display:inline;}
.allsort .item {
	BORDER-TOP:#fff 1px solid; WIDTH: 198px; HEIGHT: 32px
}
.allsort .fore {
	BORDER-TOP-STYLE: none;
}

.allsort SPAN {
	DISPLAY: block; Z-INDEX: 1; WIDTH: 200px; POSITION: relative;
}
.allsort H3 { border:#fef8ef 0px solid;PADDING-LEFT:20px; font-size:14px; FONT-WEIGHT:normal; background:url(/images/cssBg.jpg) no-repeat 8px center;WIDTH:140px; HEIGHT:30px; line-height:30px; display:block; color:#ababab
}
.allsort H3 A:link {
	  COLOR: #666666; LINE-HEIGHT:30px;font-size:14px; HEIGHT: 30px
}
.allsort H3 A:visited {
	  COLOR: #666666; LINE-HEIGHT: 30px; font-size:14px;HEIGHT: 30px
}
.allsort H3 A:hover { color:#666666; COLOR: #666666; LINE-HEIGHT: 30px;font-size:14px; HEIGHT: 30px}
.allsort H3 A:active {
	COLOR: #1b578a;font-size:12px;
}
.allsort S {
	DISPLAY: block; BACKGROUND: url(/images/Jt.jpg) no-repeat ; LEFT: 162px; WIDTH: 13px; POSITION: absolute; TOP: 13px;height:15px;
}
.allsort .item .i-mc {
	border:#e5e5e5 1px solid;
	DISPLAY: none;
	background:#fff;
	LEFT: 163px;
	OVERFLOW: hidden;
	WIDTH:745px;
	POSITION: absolute;
	TOP:0px;
}
.allsort .item DT {
	PADDING-RIGHT: 6px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; PADDING-TOP: 3px
}
.allsort .item DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; PADDING-TOP: 3px; ZOOM: 1
}
.allsort .subitem {
	padding-left:4px;
	padding-right:8px;
	float:left;
	width:490px;
	min-height:275px;
	_height:275px;
	overflow:visible;
	background:#fff;
	}

	
.guangg{
	width:480px;
	padding-left:10px;
	height:auto;
	margin-top:10px;
	}
.pinpai{
	width:242px;
	float:left;
	padding-top:5px;
 
	margin-bottom:-2000px;
	padding-bottom:2000px;
	}


	.Pcontent
	{
	 line-height: 30px;
margin: auto;
font-size: 14px;
width: 750px;  
padding-left:20px; 
	    }
.pinpai p{
	margin-bottom:5px;
	margin-left:3px;
	font-weight:bold;
	font-size:14px;
	}
.pinpai li{
	width:114px;
	height:40px;
	line-height:22px;
	text-align:center;
	float:left;
	border:#e5e5e5 solid 1px;
	margin-bottom:3px;
	margin-left:3px;
	}
.pinpai img{
	width:114px;
	height:40px;
	float:left;
	}
.allsort .subitem DL{
	PADDING-RIGHT:0px;
	border-top:#ffefd7 1px solid;
	PADDING-LEFT:0px;
	PADDING-BOTTOM:3px;
	OVERFLOW:hidden;
	font-size:12px;
	}
.allsort .subitem .fore {
	BORDER-TOP-STYLE: none
}
.allsort .subitem DT {
	FLOAT: left; WIDTH: 59px; TEXT-ALIGN: right;
}
.allsort .subitem DT A{COLOR: #ff6a00;}
.allsort .subitem DD {
	FLOAT: left; WIDTH: 420px
}

.allsort .subitem DD A { BORDER-LEFT: #e5e5e5 1px solid; padding:0 8px; display:inline-block; line-height:15PX; margin-bottom:6px;
}
.allsort .subitem DD A:hover{ color:#e4393c;}

.allsort .fr {
	BACKGROUND: #fff; MARGIN-BOTTOM: -2000px; PADDING-BOTTOM: 2010px; WIDTH: 176px
}
.allsort .fr DL {
	PADDING-BOTTOM: 0px
}
#o-search .allsort .fr A {
	COLOR: #666
}
.allsort .brands {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 6px; WIDTH: 160px; PADDING-TOP: 6px
}
.allsort .brands EM {
	FLOAT: left; WIDTH: 80px
}
.allsort .brands DD {
	LINE-HEIGHT: 20px; PADDING-TOP: 6px
}
.allsort .promotion {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 6px; WIDTH: 160px; PADDING-TOP: 6px
}
.allsort .promotion DD {
	LINE-HEIGHT: 20px; PADDING-TOP: 6px
}
.allsort .mc .extra { padding:7px 8px; border-top:#fff 1px solid; background:#fff; text-align:center;
}
#o-search .allsort .mc .extra A {
	COLOR: #e4393c
}
.allsorthover {
	BACKGROUND-POSITION: 0px -166px
}
.allsorthover .mt .extra {
	BACKGROUND-POSITION: -274px -190px
}
.allsorthover .mc {
	DISPLAY: block
}
.allsort .hover SPAN {
	Z-INDEX: 13; WIDTH: 160px;  
}
.allsort .hover H3 { height:30px; line-height:30px; border:#e5e5e5 1px solid; border-right:none;FONT-WEIGHT: bold; background:url(/images/cssBg.jpg) #fff no-repeat 8px center; OVERFLOW: hidden;
}
.allsort .hover S {
	DISPLAY: none
}
.allsort .hover .i-mc {
	DISPLAY: block; Z-INDEX: 12
}
* HTML .allsort .item DD {
	PADDING-BOTTOM: 6px
}
/*Download by http://www.jb51.net*/

/*Part four lunxian css*/
* {margin:0; padding:0;}
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {zoom:1;}
.wrapper {width:640px; margin:0 auto;}
#focus h1{height:50px; line-height:50px; font-size:22px; font-weight:normal; font-family:"Microsoft YaHei",SimHei;}
.shuoming {margin-top:20px; border:1px solid #e5e5e5; padding-bottom:10px;}
.shuoming dt {height:30px; line-height:30px; font-weight:bold; text-indent:10px;}
.shuoming dd {line-height:20px; padding:5px 20px;}
/* qqshop focus */
#focus {width:759px; height:301px; overflow:hidden; position:relative; margin-bottom:10px; float:left; margin-left:220px;_margin-left:110px;}
#focus ul {height:302px; position:absolute;}
#focus ul li {float:left; width:759px; height:301px; overflow:hidden; position:relative; background:#FFFFFF; text-align:center;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {}
#focus .btn {}
#focus .btn span {}
#focus .btn span.on {background:#fff;}
#focus .preNext {width:45px; height:100px; position:absolute; top:130px; cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}

.faxq{
	width:295px;
	height:40px;
	line-height:40px;
	margin-left:30px;
	float:left;
	color:#666666;
	}
.wyty{
	width:200px;
	height:33px;
	float:right;
	margin-top:10px;
	margin-right:30px;
	}
.STYLE2 {color: #ff6600}



/*Part five tab css*/
.t_rt{text-align:right;}
ul,li{margin:0px;padding:0px;}
li{list-style-type:none;}
.preview{padding:0;overflow:hidden;}
.cont{padding:10px;}
.cls{clear:both;}
.hidden{display:none;}
#sourse{border:1px dotted #e5e5e5;width:600px;height:300px;margin:0px auto;}
.textDiv{margin:10px 40px 10px;text-align:center;}
.example{margin:10px;background:#FFF;border:1px dotted #e5e5e5;padding:10px;}
.scrolldoorFrame{width:980px; height:270px;overflow:hidden; border:#e5e5e5 1px solid; border-top:none;}
.scrollUl{width:980px;border-bottom:1px solid #e5e5e5;height:33px; background:url(/images/tabside_bg.jpg) repeat-x; border-top:#e5e5e5 1px solid;}
.scrollUl li{float:left;}
.bor03{border-top-width:0px; height:236px;}
.sd01{cursor:pointer;border-right:1px solid #e5e5e5;background:url(/images/sd01_bg.jpg) no-repeat; position:relative; top:-1px; padding:10px;padding-right:0px; text-align:center;font-weight:bold; height:15px; line-height:15px; width:100px; color:#666666; font-size:14px;}
.sd05{margin:5px;padding:2px;font-weight:bold;}
.sd02{cursor:pointer;padding:10px; padding-right:0px; border-right:#e5e5e5 1px solid;text-align:center;font-weight:bold; font-size:14px; height:14px; line-height:14px; width:100px; color:#666666}
.fl {float:left;}
#c01 img{}
#c01 p{
	text-indent:2em;
	}
#c01 p strong{
	text-indent:0;
	
	}
/*2013.4.18 begain*/

/*2013.4.18 end*/
.c0101,.c0102,.c0103,.c0104{ float:left;width:176px;background:url(/images/tabside_bg.jpg) no-repeat right; margin-top:10px;text-align:center; padding:5px 8px;}
.c0105{ float:left;width:176px; margin-top:10px;text-align:center; padding:5px 8px;}
.bor03 .p_img{width:170px; height:140px; text-align:center;overflow:hidden;}
.bor03 .p_name{width:170px; height:40px;line-height:20px;text-align:center;overflow:hidden;}
.bor03 .p_name .adwords{color:#e4393c}

.bor03 .p_price{ width:170px; height:15px; line-height:15px; text-align:center;overflow:hidden; color:#e4393c; font-size:15px; font-family:Verdana}

/*tab2*/
.td01{cursor:pointer;border-right:1px solid #e5e5e5;background:#fff;padding:10px; text-align:center;height:19px; line-height:19px; width:98px; color:#f00000; font-size:14px; font-weight:bold; font-family:"黑体"}
.td02{cursor:pointer;padding:10px; border-right:#e5e5e5 1px solid;text-align:center;font-size:14px; font-weight:bold; font-family:"黑体";height:19px; line-height:19px; width:98px;}
.scrolldoorFrame2{width:750px; height:486px;overflow:hidden; position:relative; top:-41px;}
.scrollUl2{width:750px;border-bottom:1px solid #e5e5e5;height:38px; background:url(/images/yxsmtab_bg.jpg) repeat-x;}
.scrollUl2 li{float:left;}
.d0101,.d0102,.d0103{ float:left;width:168px; height:200px; border-right:#e5e5e5 1px solid; border-bottom:#e5e5e5 1px solid;text-align:center; padding:5px 11px 0px 5px;}
              .d0104{float:left;width:168px; height:200px; border-right:#e5e5e5 1px solid; border-bottom:#e5e5e5 1px solid;text-align:center; padding:5px 11px 0px 5px;}
.d0105,.d0106,.d0107{float:left;width:168px; height:230px; border-right:#e5e5e5 1px solid; border-bottom:#e5e5e5 1px solid;text-align:center; padding:5px 11px 0px 5px; border-bottom:none;}
.d0108{float:left;width:168px; height:201px; border-right:#e5e5e5 1px solid; border-bottom:#e5e5e5 1px solid;text-align:center; padding:5px 11px 0px 5px; border:none;}
.main_right .p_img{ width:168px; height:100px; text-align:center; overflow:hidden;}
.main_right .p_name{ text-align:center; line-height:20px; height:40px; overflow:hidden; margin-top:0px;}
.main_right .p_price{ color:#e4393c; height:22px; overflow:hidden; font-size:15px; font-family:Verdana}
#d01,#d02,#d03,#d04,#d05,#sjtx,#txqc{margin-left:0px; margin-top:0px;}


/*Part six search css*/
/*#divselect{ float:left;width:100px; height:30px; border-bottom:#e5e5e5 1px solid; border-top:#CBCBCB 1px solid;position:relative; z-index:100;}
#divselect cite{height:30px;line-height:30px; border-left:#e31f22  1px solid; display:block; color:#807a62; cursor:pointer;font-style:normal;padding-left:5px; padding-right:20px;  background:url(/images/xjt.jpg) no-repeat 85px center; text-align:center; overflow:hidden;}
#divselect ul{width:98px;border:1px solid #cbcbcb; background-color:#fff; position:absolute; z-index:1; margin-top:0px; display:none;}
#divselect ul li{height:28px; line-height:28px;color:#807a62;}
#divselect ul li a{display:block; height:28px; color:#807a62; text-decoration:none; padding-left:10px; padding-right:10px;}
#divselect ul li a:hover{background-color:#bcbcbc;}


#divselect2{ float:left;width:100px; height:30px;position:relative;border-bottom:#e5e5e5 1px solid; border-top:#CBCBCB 1px solid;z-index:100;}
#divselect2 cite{ height:30px;line-height:30px; display:block; color:#807a62; cursor:pointer;font-style:normal;padding-left:5px; padding-right:20px;  border-left:#e31f22  1px solid; background:url(/images/xjt.jpg) no-repeat 85px center; text-align:center;}
#divselect2 ul{width:164px;border:1px solid #cbcbcb; background-color:#fff; position:absolute; z-index:1; margin-top:-1px; display:none; padding-left:6px; padding-right:6px;}
#divselect2 ul li{height:28px; line-height:24px;color:#807a62;}
#divselect2 ul li input{
	width:50px;
	border:#e5e5e5 solid 1px;
	margin-right:4px;
	}*/

#divselect2 {
	float: left;
	width: 120px;
	height: 32px;
	position: relative;
	z-index: 100;
	border-bottom: 2px solid #f40002;
	border-top: 2px solid #f40002;
	font-size: 12px;
}

	#divselect2 cite {
		height: 32px;
		line-height: 36px;
		display: block;
		color: #807a62;
		cursor: pointer;
		font-style: normal;
		/*padding-left: 5px;*/
		/*padding-right: 20px;*/
		/*border-left: #f40002 1px solid;*/
		background: url(/images/xjt.jpg) no-repeat 85px center;
		text-align: center;
	}

	#divselect2 ul {
		width: 171px;
		border: 1px solid #cbcbcb;
		background-color: #fff;
		position: absolute;
		z-index: 1;
		display: none;
		margin-top: -1px;
		padding-left: 16px;
		padding-right: 6px;
	}

		#divselect2 ul li {
			height: 27px;
			line-height: 24px;
			color: #807a62;
		}

			#divselect2 ul li input {
				width: 50px;
				border: #e5e5e5 solid 1px;
				margin-right: 4px;
				cursor: pointer;
			}

				#divselect2 ul li input::-moz-focus-inner {
					border: 0;
					padding: 0;
				}

.qdd {
	height: 20px;
	line-height: 16px; /*针对IE*/
}

#txtp2 {
	margin-left: 4px;
}

#divselect2 ul li a {
	display: block;
	height: 28px;
	color: #807a62;
	text-decoration: none;
}

	#divselect2 ul li a:hover {
		background-color: #f3f3f3;
	}

#txtkey {
	border: medium none;
	color: #807A62;
	float: left;
	height: 32px;
	line-height: 32px;
	padding-left: 26px;
	text-align: left;
	width: 315px;
}

/*#divselect2 ul li input::-moz-focus-inner{ border: 0;padding: 0;}
.qdd{
height:20px;
line-height:16px;*//*针对IE*/
/*}
#txtp2{
	margin-left:4px;
	}
#divselect2 ul li a{display:block; height:28px; color:#807a62; text-decoration:none;}
#divselect2 ul li a:hover{background-color:#f3f3f3;}*/
#gjz {
	float: left;
	width: 355px;
	height: 36px;
}
#ss {
	float: left;
	width: 77px;
	padding: 0px;
	border: #f40002 solid 2px;
	height: 38px;
	border-radius: 0 20px 20px 0;
	border-left: none;
	line-height: 38px;
}

.searchBox{
	background-image:url('/images/search.jpg');
	background-repeat:no-repeat;
	 
	 
		border: medium none;
    color: #807A62;
    float: left;
    height: 32px;
    line-height: 32px;
    padding-left: 26px;
    text-align: left;
    width: 315px;
	 
}
#txtkey{
	border: medium none;
    color: #807A62;
    float: left;
    height: 32px;
    line-height: 32px;
    padding-left: 26px;
    text-align: left;
    width: 315px;
	}
#header_dl{
	}
#header-main_dl{
	width:1200px;
	height:57px;
	line-height:57px;
	margin:auto;
	padding-top:30px;
	padding-bottom:5px;
	}
.cl{
	clear:both;
	}

 /*2012-09-17 修改begain*/
.paihang2{
	width:206px;
	height:490px;
	border:#e1e1e1 1px solid;
	border-top:1px solid #e5e5e5;
	background:url(/images/salesvolu.jpg) no-repeat top;
	padding-top:38px;
	}
 .paihang2 li{
	width:200px;
	 
	border-bottom:#efefef 1px solid;
	padding-left:5px;
	padding-top:4px;
	padding-bottom:5px;
	margin:auto;
	float:left;
	}
	.tab2_right .paihang  
	{  width:228px; 
	  height:204px; 
	  margin-top:8px;
	  margin-bottom:0px;
	 }
	 	.tab2_right .paihang  ul
	{
	      height:204px; 
	  width:220px; 
	 }
.tab2_right .paihang li
	{
	 width:105px;
	height:50px;
	border-bottom:#efefef 1px solid;
	 
 
 
	margin:auto;
	float:left;
	  margin-top:0px;   
	 }
.noborder{
	border-bottom:none;
	}
.paihang .p_img,.paihang2 .p_img{
	float:left;
	margin-right:5px;
	}
.paihang .p_name a{
	width:110px;
	height:32px;
	float:left;
	color:#666;
	font-size:13px;
	line-height:17px;
	overflow:hidden;
	}
	.paihang2 .p_name a{
	width:100px;
	 height:32px;
	float:left;
	color:#666;
	font-size:13px;
	line-height:17px;
	overflow:hidden;
	}
.paihang .p_name a:hover,.paihang2 .p_name a:hover{
	text-decoration:underline;
	 color:#e4393c;
	}

.paihang .fore,.paihang2 .fore{
	border-bottom:none;
	}

/*2012-09-17 修改 end */

/*2012-09-27 begain*/
.path{
	width:1200px;
	margin:auto;
	height:25px;
	line-height:25px;
	text-align:left;
	}
.patherjiye{
	width:1233px;
	margin:auto;
	height:25px;
	line-height:25px;
	 
	padding-left:35px;
	}
.path_path{
	border-bottom:#fff solid 1px;
	}
.path a{
	color:#666;
	}
/*2012-09-27 end*/
/*分页样式*/
ul.quotes
{  height:40px;
	line-height:40px;
	padding-top:30px;
	padding-right:30px;
	float:right;
	color:#666666;
	margin:80px 0 0 0; 

	width:760px; 
	text-align:right;
	
	margin: 3px;
	text-align: right;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
} 
ul.quotes A
{
	border-right: #ddd 1px solid;
	padding-right: 5px;
	border-top: #ddd 1px solid;
	padding-left: 5px;
	padding-bottom: 2px;
	border-left: #ddd 1px solid;
	color: #aaa;
	margin-right: 2px;
	padding-top: 2px;
	border-bottom: #ddd 1px solid;
	text-decoration: none;
} 
ul.quotes A:hover
{ color:#e4393c;
	border-right: #a0a0a0 1px solid;
	padding-right: 5px;
	border-top: #a0a0a0 1px solid;
	padding-left: 5px;
	padding-bottom: 2px;
	border-left: #a0a0a0 1px solid;
	margin-right: 2px;
	padding-top: 2px;
	border-bottom: #a0a0a0 1px solid;
} 
ul.quotes A:active
{
	border-right: #a0a0a0 1px solid;
	padding-right: 5px;
	border-top: #a0a0a0 1px solid;
	padding-left: 5px;
	padding-bottom: 2px;
	border-left: #a0a0a0 1px solid;
	margin-right: 2px;
	padding-top: 2px;
	border-bottom: #a0a0a0 1px solid;
} 
ul.quotes SPAN.currents{border-right: #e0e0e0 1px solid;	padding-right: 5px;	border-top: #e0e0e0 1px solid;	padding-left: 5px;	font-weight: bold;	padding-bottom: 2px;	border-left: #e0e0e0 1px solid;	color: #fff;	margin-right: 2px;	padding-top: 2px;	border-bottom: #e0e0e0 1px solid;	background-color: #ff6500;} 
ul.quotes SPAN.disabled{border-right: #f3f3f3 1px solid;	padding-right: 5px;	border-top: #f3f3f3 1px solid;	padding-left: 5px;	padding-bottom: 2px;	border-left: #f3f3f3 1px solid;	color: #e5e5e5;	margin-right: 2px;	padding-top: 2px;	border-bottom: #f3f3f3 1px solid;} 


/*2012-10-17 hotsearch begain*/
.hotsearch{
	width:560px;
	height:24px;
	line-height:24px;
	margin-top:4px;
	}
.hotsearch a{
	color:#7F7F7F;
	margin-right:10px;
	}
.hotsearch a:hover{
	color:#e4393c;
	margin-right:10px;
	text-decoration:underline;
	}
.hotsearch span{
	color:#e4393c;
	}
/*2012-10-17 hotsearch end*/

.tanchukuang{
	width:300px;
	height:300px;
	}
.BalanceOfPayments li{
	padding:5px 0;
	

	}
 
	.BalanceOfPayments div{
	padding:5px 0;
	overflow:hidden;

	}
span.top{
	display:block;
	height:40px;
	line-height:40px;
	}
span.top strong{
	display:block;
	height:40px;
	line-height:40px;
	}
	
		/**************ad****/
	#focus2 { 
	         width:759px; height:301px; overflow:hidden; position:relative; margin-bottom:10px; float:left; margin-left:218px;_margin-left:110px;
	         }
#focus2 ul {height:380px; position:absolute;}
#focus2 ul li {float:left; width:759px; height:301px; overflow:hidden; position:relative; background:#fff;}
#focus2 ul li div {position:absolute; overflow:hidden;}
#focus2 .btnBg {position:absolute; width:759px; height:20px; left:0; bottom:0;background:#e5e5e5;}
#focus2 .btn {position:absolute; width:780px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus2 .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus2 .btn span.on {background:#fff;}
#focus2 .preNext {width:45px; height:100px; position:absolute; top:90px; background:url(img/sprite.png) no-repeat 0 0; cursor:pointer;}
#focus2 .pre {left:0;}
#focus2 .next {right:0; background-position:right top;}
/********/

a { blr: expression(this.onFocus=this.blur()); outline: none; }

.hqscc{ width: 759px; height: 301px; margin-bottom:10px; float:left; margin-left:218px;_margin-left:110px; position: relative; overflow:hidden; margin-bottom: 15px; }

/*数字按钮样式*/
.hqscc .num { overflow:hidden; height: 25px; position: absolute; bottom:12px; right: 15px; zoom:1; z-index:3 }
.hqscc .num li { width: 25px; height: 25px; line-height: 25px; text-align: center; font-weight: 400; font-family: "微软雅黑", Arial; color: #FFFFFF; background: #999; margin-right: 10px; border-radius:50%; cursor:pointer; float: left; }
.hqscc .num li.on { background: #e4393c; } /*当前项*/

/*上一个  下一个*/
.hqscc .prev,
.hqscc .next { display: none; width: 40px; height: 100px; background: url(/images/btn.png) no-repeat; position: absolute; top: 115px;}
.hqscc .prev { left: 0; }
.hqscc .next { right: 0; background-position: right }


 .dfore1 {
padding-left: 16px;
z-index: 13;
float:left;
 
}
.xxl
{
    margin-top: 8px;
left: 0;
width: 16px;
height: 13px;
background: url(/images/scx.jpg) no-repeat 0 0;
cursor: pointer;
float:left;

    }
    
    	.Ptitle span
	{
	    
	    margin-left:-10px;
	    color:#e4393c;
	     font-weight:bold; 
      text-align:center;
      background:url(/images/pinpailogo.jpg) no-repeat 8px center;
      line-height:26px;
      height:26px;
	 }
	 .allsort .hover H4 { height:30px; line-height:30px; border:#e5e5e5 1px solid; border-right:none;FONT-WEIGHT: bold; background:url(/images/cssBg.jpg) #fff no-repeat 8px center; OVERFLOW: hidden;
}
.allsort .item .i-mc2 {
	border:#e5e5e5 1px solid;
	DISPLAY: none;
	background:#fff;
	LEFT: 163px;
	OVERFLOW: hidden;
	  width:681px;
	POSITION: absolute;
	TOP:0px;
}
.allsort .hover .i-mc2 {
	DISPLAY: block; Z-INDEX: 12
}
	.Ptitle{
	width:682px;
	float:left;
	margin-top:5px;
    padding-left:15px;
   
    color:#666;
	 
	border-bottom:#b30003 solid 2px;
	}
	
		.allsort .subitem2 {
	padding-left:4px;
	padding-right:8px;
	float:left;
	width:681px;
	 height:auto;
	overflow:visible;
	background:#fff;
	padding-bottom:5px;
	}
 
		.allsort .subitem2 li {
	width:122px; float:left; height:60px; border:#e3e3e3 solid 1px; text-align:center; margin-top:5px; margin-left:9px;
	}
.allsort H4 { border:#fef8ef 0px solid;PADDING-LEFT:20px; font-size:14px; FONT-WEIGHT:normal; background:url(/images/cssBg.jpg) no-repeat 8px center;WIDTH:140px; HEIGHT:30px; line-height:30px; display:block;
}
.allsort H4 A:link {
	DISPLAY: block; COLOR: #e4393c; LINE-HEIGHT: 30px;font-size:14px; HEIGHT: 30px
}
.allsort H4 A:visited {
	DISPLAY: block; COLOR: #e4393c; LINE-HEIGHT: 30px; font-size:14px;HEIGHT: 30px
}
.allsort H4 A:hover { color:#e4393c;font-size:14px;}
.allsort H4 A:active {
	COLOR: #e4393c;font-size:14px;
}